* gph_fig16_30.do

set scheme lean2

twoway                                           ///
  (function y=normalden(x), range(-3.5 3.5)      ///
    droplines(-1.96 -1 0 1 1.96))                ///
  ,                                              ///
  plotregion(margin(zero))                       ///
  yscale(off) ylabel(, nogrid)                   ///
  xlabel(-3 -1.96 -1 0 1 1.96 3, format(%4.2f))  ///
  xtitle("Standard deviations from mean")        ///
  xsize(2.8) ysize(1.8) scale(1.5)
